/************************/

@import url('https://fonts.googleapis.com/css?family=Open+Sans');

@font-face {
    font-family: 'rubiklight';
    src: url('mobilesrc/fonts/rubik-light-webfont.eot');
    src: url('mobilesrc/fonts/rubik-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('mobilesrc/fonts/rubik-light-webfont.woff2') format('woff2'),
         url('mobilesrc/fonts/rubik-light-webfont.woff') format('woff'),
         url('mobilesrc/fonts/rubik-light-webfont.ttf') format('truetype'),
         url('mobilesrc/fonts/rubik-light-webfont.svg#rubiklight') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'rubikmedium';
    src: url('mobilesrc/fonts/rubik-medium-webfont.eot');
    src: url('mobilesrc/fonts/rubik-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('mobilesrc/fonts/rubik-medium-webfont.woff2') format('woff2'),
         url('mobilesrc/fonts/rubik-medium-webfont.woff') format('woff'),
         url('mobilesrc/fonts/rubik-medium-webfont.ttf') format('truetype'),
         url('mobilesrc/fonts/rubik-medium-webfont.svg#rubikmedium') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'Open Sans', sans-serif;
    src: url('mobilesrc/fonts/rubik-regular-webfont.eot');
    src: url('mobilesrc/fonts/rubik-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('mobilesrc/fonts/rubik-regular-webfont.woff2') format('woff2'),
         url('mobilesrc/fonts/rubik-regular-webfont.woff') format('woff'),
         url('mobilesrc/fonts/rubik-regular-webfont.ttf') format('truetype'),
         url('mobilesrc/fonts/rubik-regular-webfont.svg#rubikregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

/********************************/
.left
{
float:left;
width:150px;
}
/**************************/
.content {
	font: 14px 'Open Sans', sans-serif;
	color: #333333;
	font-weight : normal;
	text-decoration : none;
}
.content a {
	font: 14px 'Open Sans', sans-serif;
	color: #333333;
	font-weight : normal;
	text-decoration : underline;
	
}
.content a:hover {
	font: 14px 'Open Sans', sans-serif;
	color: #a81c57;
	font-weight : normal;
	text-decoration : underline;
	
}
/***************************/
.contentm {
	font: 14px 'Open Sans', sans-serif;
	color: #333333;
	font-weight : normal;
	text-decoration : none;
}
.contentm a {
	font: 14px 'Open Sans', sans-serif;
	color: #333333;
	font-weight : normal;
	text-decoration : underline;
}
.contentm a:hover {
	font: 14px 'Open Sans', sans-serif;
	color: #a81c57;
	font-weight : normal;
	text-decoration : underline;
}
/***************************/
.contenthours {
	font: 16px 'Open Sans', sans-serif;
	color: #333333;
	font-weight : normal;
	text-decoration : none;
}
.contenthours a {
	font: 16px 'Open Sans', sans-serif;
	color: #333333;
	font-weight : normal;
	text-decoration : underline;
}
.contenthours a:hover {
	font: 16px 'Open Sans', sans-serif;
	color: #a81c57;
	font-weight : normal;
	text-decoration : underline;
}
/****************************/
.contentbigm {
	font: 18px 'Open Sans', sans-serif;
	color: #a81c57;
	font-weight : bold;
	text-decoration : underline;
}
.contentbigm a {
	font: 18px 'Open Sans', sans-serif;
	color: #a81c57;
	font-weight : bold;
	text-decoration : underline;
}
.contentbigm a:hover {
	font: 18px 'Open Sans', sans-serif;
	color: #a81c57;
	font-weight : bold;
	text-decoration : underline;
}
/*************************/
.content-white {
	font: 14px 'Open Sans', sans-serif;
	color: #FFF;
	font-weight : normal;
	text-decoration : NONE;
	padding: 3px 3px;
}
.content-white a {
	font: 14px 'Open Sans', sans-serif;
	color: #FFF;
	font-weight : normal;
	text-decoration : NONE;
}
.content-white a:hover {
	font: 14px 'Open Sans', sans-serif;
	color: #a81c57;
	font-weight : normal;
	text-decoration : NONE;
}
.header-itempg {
	font: 14px 'Open Sans', sans-serif;
	color: #fff;
	font-weight : normal;
	text-decoration : NONE;
	padding: 3px 3px;
}
.header-itempg a {
	font: 14px 'Open Sans', sans-serif;
	color: #fff;
	font-weight : normal;
	text-decoration : NONE;
}
.header-itempg a:hover {
	font: 14px 'Open Sans', sans-serif;
	color: #fff;
	font-weight : normal;
	text-decoration : NONE;
}
/*************************/
.content-white-item {
	font: 12px 'Open Sans', sans-serif;
	color: #FFF;
	font-weight : normal;
	text-decoration : NONE;
	padding: 3px 0px;
}
.content-white-item a {
	font: 12px 'Open Sans', sans-serif;
	color: #FFF;
	font-weight : normal;
	text-decoration : NONE;
}
.content-white-item a:hover {
	font: 12px 'Open Sans', sans-serif;
	color: #a81c57;
	font-weight : normal;
	text-decoration : NONE;
}

/***************************/
.content-desc {
	font: 14px Arial, Helvetica,Verdana, sans-serif;
	color: #a81c57;
	font-weight : normal;
	text-decoration : none;
}
.content-desc a {
	font: 14px Arial, Helvetica,Verdana, sans-serif;
	color: #a81c57;
	font-weight : normal;
	text-decoration : underline;
	
}
.content-desc a:hover {
	font: 14px Arial, Helvetica,Verdana, sans-serif;
	color: #a81c57;
	font-weight : normal;
	text-decoration : underline;
	
}
/*****************/
.p-spacer {
	line-height:20px;
}
/************************/
.header_pages {
	text-align:left;
	font-family:'Open Sans', sans-serif;
	line-height: 30px;
	font-size:24px;
	vertical-align:middle;
	color: #a81c57;
	text-decoration : none;
}
.header_pages a {
	text-align:left;
	font-family:'Open Sans', sans-serif;
	line-height: 35px;
	font-size:24px;
	vertical-align:middle;
	color: #a81c57;
	text-decoration : none;
	
}
.header_pages a:hover {
	text-align:left;
	font-family:'Open Sans', sans-serif;
	line-height: 35px;
	font-size:24px;
	vertical-align:middle;
	color: #a81c57;
	text-decoration : underline;
	
}
/*****************/
.header_topcat {
	font: 22px 'Open Sans', sans-serif;
	color: #a81c57;
	font-weight : bold;
	text-decoration : none;
	text-transform: uppercase;
}
.header_topcat a {
	font: 22px 'Open Sans', sans-serif;
	color: #a81c57;
	font-weight : bold;
	text-decoration : none;
	text-transform:uppercase;
	
}
.header_topcat a:hover {
	font: 22px 'Open Sans', sans-serif;
	color: #a81c57;
	font-weight : bold;
	text-decoration : underline;
	text-transform:uppercase;
}
/*****************/
.header_cat {
	font: 13px 'Open Sans', sans-serif;
	color: #a81c57;
	font-weight : bold;
	text-decoration : none;
}
.header_cat a {
	font: 13px 'Open Sans', sans-serif;
	color: #a81c57;
	font-weight : bold;
	text-decoration : none;
	
}
.header_cat a:hover {
	font: 13px 'Open Sans', sans-serif;
	color: #a81c57;
	font-weight : bold;
	text-decoration : underline;
}
/*****************/
.header_cat1 {
	font: 16px 'Open Sans', sans-serif;
	color: #a81c57;
	font-weight : bold;
	text-decoration : none;
}
.header_cat1 a {
	font: 16px 'Open Sans', sans-serif;
	color: #a81c57;
	font-weight : bold;
	text-decoration : none;
	
}
.header_cat1 a:hover {
	font: 16px 'Open Sans', sans-serif;
	color: #a81c57;
	font-weight : bold;
	text-decoration : underline;
}
/*****************/
.header_prod {
	font: 12px 'Open Sans', sans-serif;
	color: #a81c57;
	font-weight : bold;
	text-decoration : none;
}
.header_prod a {
	font: 12px 'Open Sans', sans-serif;
	color: #a81c57;
	font-weight : bold;
	text-decoration : none;
	
}
.header_prod a:hover {
	font: 12px 'Open Sans', sans-serif;
	color: #a81c57;
	font-weight : normal;
	text-decoration : underline;
	
}
/*****************/
.header_prod2 {
	font: 14px 'Open Sans', sans-serif;
	color: #a81c57;
	font-weight : bold;
	text-decoration : none;
}
.header_prod2 a {
	font: 14px 'Open Sans', sans-serif;
	color: #a81c57;
	font-weight : bold;
	text-decoration : none;
	
}
.header_prod2 a:hover {
	font: 14px 'Open Sans', sans-serif;
	color: #a81c57;
	font-weight : normal;
	text-decoration : underline;
	
}
/*****************/
.header_static {
	font: 16px 'Open Sans', sans-serif;
	color: #a81c57;
	font-weight : bold;
	text-decoration : none;
}
.header_static a {
	font: 16px 'Open Sans', sans-serif;
	color: #a81c57;
	font-weight : bold;
	text-decoration : none;
	
}
.header_static a:hover {
	font: 16px 'Open Sans', sans-serif;
	color: #a81c57;
	font-weight : normal;
	text-decoration : underline;
	
}
/*****************/
.content_prod {
	font: 12px 'Open Sans', sans-serif;
	color: #333333;
	font-weight : normal;
	text-decoration : none;
}
.content_prod a {
	font: 12px 'Open Sans', sans-serif;
	color: #333333;
	font-weight : normal;
	text-decoration : none;
	
}
.content_prod a:hover {
	font: 12px 'Open Sans', sans-serif;
	color: #a81c57;
	font-weight : normal;
	text-decoration : underline;
	
}
/*******/
.price {
	font: 12px Arial, Helvetica,Verdana, sans-serif;
	color: #bc0307;
	font-weight:normal;
	text-decoration : none;
	
}
.price-item {
	font: 15px 'Open Sans', sans-serif;
	color: #333333;
	font-weight:normal;
	text-decoration : none;
	padding:10px 0;
	
}
/*****************/

.back {
	font: 14px 'Open Sans', sans-serif;
	color: #a81c57;
	font-weight : normal;
	text-decoration : none;
	
}

.back a{
	font: 14px 'Open Sans', sans-serif;
	color: #a81c57;
	font-weight : normal;
	text-decoration : none;
	
}

.back a:hover{
	font: 14px 'Open Sans', sans-serif;
	color: #000000;
	font-weight : normal;
	text-decoration : underline;
	
}
/*****************/
.hours {
	font-size: 18px;
	font-family:'Open Sans', sans-serif;
	color: #a81c57;
	font-weight : bold;
	text-decoration : none;
	line-height: 30px;
}
/*****************/

	



	 	